IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='ADM_ERRO_PDV_VD_INTEGRACOES' AND COLUMN_NAME='NR_ECF_UUID' )

BEGIN 
ALTER TABLE dbo.ADM_ERRO_PDV_VD_INTEGRACOES ADD
	NR_ECF_UUID varchar(256) NULL
END
